# Method: about.get

- [HTTP request](https://developers.google.com/workspace/drive/api/reference/rest/v2/about/get#body.HTTP_TEMPLATE)
- [Query parameters](https://developers.google.com/workspace/drive/api/reference/rest/v2/about/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/workspace/drive/api/reference/rest/v2/about/get#body.request_body)
- [Response body](https://developers.google.com/workspace/drive/api/reference/rest/v2/about/get#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/drive/api/reference/rest/v2/about/get#body.aspect)
- [Try it!](https://developers.google.com/workspace/drive/api/reference/rest/v2/about/get#try-it)

Gets the information about the current user along with Drive API settings

### HTTP request

`GET https://www.googleapis.com/drive/v2/about`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Query parameters

| Parameters ||
|---|---|
| `includeSubscribed` | `boolean` Whether to count changes outside the My Drive hierarchy. When set to false, changes to files such as those in the Application Data folder or shared files which have not been added to My Drive will be omitted from the `maxChangeIdCount`. |
| `maxChangeIdCount` | `string (https://developers.google.com/discovery/v1/type-format format)` Maximum number of remaining change IDs to count |
| `startChangeId` | `string (https://developers.google.com/discovery/v1/type-format format)` Change ID to start counting from when calculating number of remaining change IDs |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/workspace/drive/api/reference/rest/v2/about#About`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/docs`
- `
  https://www.googleapis.com/auth/drive`
- `
  https://www.googleapis.com/auth/drive.appdata`
- `
  https://www.googleapis.com/auth/drive.file`
- `
  https://www.googleapis.com/auth/drive.metadata`
- `
  https://www.googleapis.com/auth/drive.metadata.readonly`
- `
  https://www.googleapis.com/auth/drive.photos.readonly`
- `
  https://www.googleapis.com/auth/drive.readonly`

Some scopes are restricted and require a security assessment for your app to use them. For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).